<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="author" content="Dragan Rakita">
    <meta name="description" content="Ovo je moj sajt">
    <meta name="keywords" content="site, portal, smart, rakita">
    <title>Mini project 3</title>
</head>

<body background="./images/background-10.jpg">
    <h1 style="text-align: center">Welcome to XYZ travel Agency </h1>
    <table width="100%">
        <tr>
            <td width="50%" align="left"><a href="./pictures.html">Home</a></td>
            <td width="50%" align="right"><a href="http://www.google.com">Search</a></td>
        </tr>
    </table>
    <table width="100%">
        <tr>
            <td align="center">
                <h2>Our logo</h2></td>
        </tr>
        <tr>
            <td align="center"><img src="./images/pic3.jpg"></td>
        </tr>
    </table>
    <h2>Our offer</h2>
    <h2>Countries for travel</h2>
    <div>
        <p>This is our offer for travelling abroad</p>
        <table>
            <tr>
                <td>
                    <div>Travel to Spain
                        <br><img src="images/spain.jpg" width="200px" height="200px" alt="Travel to Spain"></div>
                </td>
                <td>
                    <div>Travel to Italy
                        <br><img src="images/italy.jpg" width="200px" height="200px" alt="Travel to Italy"></div>
                </td>
                <td>
                    <div>Travel to Greece
                        <br><img src="images/greece.jpg" width="200px" height="200px" alt="Travel to Greece"></div>
                </td>
                <td>
                    <div>Travel to France
                        <br><img src="images/france.jpg" width="200px" height="200px" alt="Travel to France"></div>
                </td>
            </tr>
            <tr>
                <td>
                    <div>Summer holiday in Spain
                        <br><img src="images/summerinspain.jpg" width="200px" height="200px" alt="Summer holiday in Spain"></div>
                </td>
                <td>
                    <div>Summer holiday in  Italy
                        <br><img src="images/summerinitaly.jpg" width="200px" height="200px" alt="Summer holiday in Italy"></div>
                </td>
                <td>
                    <div>Summer holiday in  Greece
                        <br><img src="images/summeringreece.jpg" width="200px" height="200px" alt="Summer holiday in Greece"></div>
                </td>
                <td>
                    <div>Summer holiday in  France
                        <br><img src="images/summerinfrance.jpg" width="200px" height="200px" alt="Summer holiday in France"></div>
                </td>
            </tr>
        </table>
    </div>
    <p><i>You can find us on this address : Bulevar Oslobodjenja 33 ,21000 Novi Sad , tel. 021-23-23-000,</i> email: <a href="mailto: xyztravel@gmail.com">xyztravel@gmail.com</a></p>
</body>